<?php

namespace Sugarcrm\Sugarcrm\custom\PxRoutines\NeedToDoViewer\Indexing;

class ManualEventTypesCollector implements EventTypesCollector
{
    protected $eventTypesIds;
    protected $eventTypes;

    public function __construct($ids)
    {
        $this->eventTypesIds = $ids;
    }

    public function getEventTypesForIndexing(){
        if(!isset($this->eventTypes))
            $this->setEventTypes();
        return $this->eventTypes;
    }

    protected function setEventTypes(){
        $this->eventTypes = array();
        foreach($this->eventTypesIds as $id){
            $needToDoEventType = \BeanFactory::getBean('PX_NeedToDoEventTypes', $id);
            if($needToDoEventType->status == \PX_NeedToDoEventTypes::ENABLED_STATUS)
                $this->eventTypes[] = $needToDoEventType;
        }
    }

}