<?php

$mod_strings = array(
    'LBL_TEAM' => 'Teams',
    'LBL_TEAMS' => 'Teams',
    'LBL_TEAM_ID' => 'Team Id',
    'LBL_ASSIGNED_TO_ID' => 'Assigned User Id',
    'LBL_ASSIGNED_TO_NAME' => 'Assigned to',
    'LBL_TAGS_LINK' => 'Tags',
    'LBL_TAGS' => 'Tags',
    'LBL_ID' => 'ID',
    'LBL_DATE_ENTERED' => 'Date Created',
    'LBL_DATE_MODIFIED' => 'Date Modified',
    'LBL_MODIFIED' => 'Modified By',
    'LBL_MODIFIED_ID' => 'Modified By Id',
    'LBL_MODIFIED_NAME' => 'Modified By Name',
    'LBL_CREATED' => 'Created By',
    'LBL_CREATED_ID' => 'Created By Id',
    'LBL_DOC_OWNER' => 'Document Owner',
    'LBL_USER_FAVORITES' => 'Users Who Favorite',
    'LBL_DESCRIPTION' => 'Description',
    'LBL_DELETED' => 'Deleted',
    'LBL_NAME' => 'Name',
    'LBL_CREATED_USER' => 'Created by User',
    'LBL_MODIFIED_USER' => 'Modified by User',
    'LBL_LIST_NAME' => 'Name',
    'LBL_EDIT_BUTTON' => 'Edit',
    'LBL_REMOVE' => 'Remove',
    'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modified By Name',
    'LBL_LIST_FORM_TITLE' => 'Need To Do Events List',
    'LBL_MODULE_NAME' => 'Need To Do Events',
    'LBL_MODULE_TITLE' => 'Need To Do Events',
    'LBL_MODULE_NAME_SINGULAR' => 'Need To Do Event',
    'LBL_HOMEPAGE_TITLE' => 'My Need To Do Events',
    'LNK_NEW_RECORD' => 'Create Need To Do Event',
    'LNK_LIST' => 'View Need To Do Events',
    'LNK_IMPORT_PX_NEEDTODOEVENTS' => 'Import Need To Do Events',
    'LBL_SEARCH_FORM_TITLE' => 'Search Need To Do Event',
    'LBL_HISTORY_SUBPANEL_TITLE' => 'View History',
    'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activity Stream',
    'LBL_PX_NEEDTODOEVENTS_SUBPANEL_TITLE' => 'Need To Do Events',
    'LBL_NEW_FORM_TITLE' => 'New Need To Do Event',
    'LNK_IMPORT_VCARD' => 'Import Need To Do Event vCard',
    'LBL_IMPORT' => 'Import Need To Do Events',
    'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Need To Do Event record by importing a vCard from your file system.',
    'LBL_CONTROL_DATE' => 'Control Date',
    'LBL_OBJECT_ID' => 'Object ID',
    'LBL_OBJECT_TYPE' => 'Object Type',
    'LBL_OBJECT_NAME' => 'Object Record',
    'LBL_EVENT_TYPE_ID' => 'Event Type ID',
    'LBL_EVENT_TYPE_NAME' => 'Event Type Name',
    'LBL_NAME_HTML' => 'Rich-Text Name',
    'LBL_NOTIFY_BEFOREHAND' => 'Notify Beforehand',
    'LBL_NOTIFY_DATE' => 'Notify Date',
    'LBL_NOTIFY_USERS_LIST' => 'Users to Notify',
    'LBL_PARENTS_LIST' => 'Context Relate List',
    'LBL_PARENT_NAME' => 'Target',

    //RECORD_TAB_NAMES
    'LBL_NOTIFICATION_INFO' => 'Notification Info',

    //  Need To Do Viewer
    'LBL_COUNT_DISPLAYED_ALL_RECORDS' => '(displayed_amount)',
    'LBL_COUNT_DISPLAYED_PART_OF_RECORDS' => '(displayed_amount out of total_amount)',
    'LBL_BASE_MODULE_LABEL' => 'Target: ',
    'LBL_OBJECT_TYPE_LABEL' => 'Object: ',
    'LBL_NTDV_SHOW_DETAILS' => 'Details',
    'LBL_NTDV_SHOW_CONVERSATIONS' => 'Chat',
    'LBL_NTDV_CREATE_CONVERSATION' => 'Comment',
    'LBL_NTDV_PREVIEW_BWC_TOOLTIP' => 'Records from Legacy modules cannot be previewed',
    'LBL_NTDV_PREVIEW_DISABLED_NO_RECORD' => 'Preview disabled: No data available',
    'LBL_NTDV_PREVIEW_DISABLED_NO_ACCESS' => 'Preview disabled: No access to record',
    'LBL_NTDV_PREVIEW_DISABLED_SAME_RECORD' => 'Preview disabled: In view as current record',

    'LBL_NTDV_DASHLET_TAB_CURRENT' => 'Current',
    'LBL_NTDV_DASHLET_CURRENT_TAB_DEFINITIONS' => 'Current Need To Do Events',
    'LBL_NTDV_DASHLET_TAB_OVERDUE' => 'Overdue',
    'LBL_NTDV_DASHLET_OVERDUE_TAB_DEFINITIONS' => 'Overdue Need To Do Events',
    'LBL_NTDV_DASHLET_TAB_FUTURE' => 'Future',
    'LBL_NTDV_DASHLET_FUTURE_TAB_DEFINITIONS' => 'Future Need To Do Events',

    //License

    'LBL_LICENSE_TOKEN' => 'License Token',
    'ERROR_NTDV_INVALID_LICENSE' => 'Need To Do Viewer Product. Invalid license.',
    'ERROR_NTDV_INVALID_LICENSE_DESC' => '',
    'ERROR_NTDV_INVALID_LICENSE_GENERAL' => 'License is invalid for Need To Do Viewer Product.',
    'ERROR_NTDV_INVALID_LICENSE_CURRENT_USER' => 'You do not have permission to access Need To Do Viewer Plugin. Please contact your Sugar Administrator.',
    'ERROR_LICENSE_TYPE_INVALID' => 'License type is invalid.',
    'ERROR_LICENSE_INVALID_SSH_PUBLIC_KEY' => 'License public key is empty. Please, contact technical support.',
    'ERROR_LICENSE_EMPTY_TOKEN' => 'License token is empty.',
    'ERROR_LICENSE_TOKEN_PARSE_FAILURE' => 'License token parse failed. Please, verify your token.',
    'ERROR_INVALID_LICENSE_TOKEN' => 'License token is invalid.',
    'ERROR_LICENSE_INSTANCE_KEY_INVALID' => 'License instance key doesn\'t match current Sugar Unique Key.',
    'ERROR_LICENSE_LIFETIME_UNITS_INVALID' => 'License Expiry date is invalid.',
    'ERROR_LICENSE_LIFETIME_DURATION_INVALID' => 'License Expiry date is invalid.',
    'ERROR_LICENSE_TOKEN_EXPIRED' => 'License token is expired.',
    'ERROR_LICENSE_MAX_USERS_LIMIT_EXCEEDED' => 'Maximum users amount exceeded for Need To Do Viewer Plugin.',
    'ERROR_NTDV_LICENSE_TYPE_NOT_FOUND' => 'License Type is not defined.',
    'LBL_LICENSE_TOKEN_SUCCESSFULLY_SAVED' => 'License Token was saved',

    'LBL_NO_ACCESS_TO_LICENSE_COBFIGURATION' => 'No access to license configuration',
    'LBL_LICENSE_SETTINGS_TITLE' => 'Need To Do Viewer license settings',
    'LBL_LICENSE_INFORMATION_HEADER_PANE' => 'Review Details',
    'LBL_LICENSE_CONFIGURATION_HEADER_PANE' => 'Configure Token',
    'LBL_LICENSE_USERS_HEADER_PANE' => 'Grant Users Access',
    'LBL_LICENSE_ADD_USERS' => 'Add Users',
    'LBL_LICENSE_INFO_STATUS' => 'Status',
    'LBL_LICENSE_INFO_STATUS_VALID' => 'Valid',
    'LBL_LICENSE_INFO_STATUS_INVALID' => 'Invalid',
    'LBL_LICENSE_INFO_EXPIRY_DATE' => 'Expiry Date',
    'LBL_LICENSE_INFO_USERS_LIMIT' => 'Users Limit',
    'LBL_LICENSE_INFO_VERSION' => 'Version',
    'LBL_LICENSE_INFO_TYPE' => 'Type',
    'LBL_LICENSE_INFO_DEMO_TYPE' => 'Demo',
    'LBL_LICENSE_INFO_STANDARD_TYPE' => 'Standard',

    'LBL_SUCCESSFUL_ACCESS_REVOKING' => 'Access revoked',
    'LBL_SUCCESSFUL_ACCESS_GRANTING' => 'Access granted',
    'LBL_SUCCESSFUL_ACCESS_GRANTING_TO' => 'Access granted to %d users',

    'LBL_NTDV_SHOW_QUICK_ACTIONS' => 'Quick Actions',
);