<?php

require_once 'data/SugarACLStrategy.php';

class SugarACLPxNeedToDoViewer extends SugarACLStrategy
{

    static $userLicenseAccess;

    public function checkAccess($module, $view, $context)
    {
        $targetViews = array('edit', 'delete', 'import', 'export', 'massupdate');
        if(in_array($view, $targetViews)) {
            if(!isset(self::$userLicenseAccess)){
                try {
                    require_once 'custom/PxRoutines/NeedToDoViewer/Package/License/Control.php';
                    $control = new \Sugarcrm\Sugarcrm\custom\PxRoutines\NeedToDoViewer\Package\License\Control();
                    $control->checkLicenseForCurrentUser();
                    self::$userLicenseAccess = true;
                } catch (Exception $e) {
                    self::$userLicenseAccess = false;
                }
            }
            return self::$userLicenseAccess;
        }

        return true;
    }
}
