({
    extendsFrom: 'View',

    className: 'ntdv-comment-create-subpanel',
    commentsView: null,

    isReply: false,
    commentsNestingLevel: 2,

    initialize: function(options) {
        if(!_.isUndefined(options.isReply))
            this.isReply = options.isReply;
        this._super('initialize', [options]);
    },

    _render: function() {
        this._super('_render', []);

        this.context.parent.get('model').set('_module', 'PX_NeedToDoEvents');

        this.commentsView = app.view.createView({
            context: this.context,
            name: "need-to-do-event-comments",
            type: "need-to-do-event-comments",
            module: this.module,
            layout: this,
            model: this.context.parent.get('model'),
            isReply: this.isReply,
            commentsNestingLevel:  this.commentsNestingLevel,
        });
        this.$el.append(this.commentsView.$el);
        this.commentsView.render();

        this.commentsView.$el.find('.comments-list').first().show();

    },

    toggleCreateForm: function(e){
        this.commentsView.toggleReplyBar(e);
    }

})
